Namespace Charter.Website.UI
	Partial Class MyWebSpace
        Inherits CharterCMSPage


        Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
            SetPageTitle("My Web Space")
        End Sub
    End Class
End Namespace
